<?php
// $servername = "localhost";
// $username = "ztfdspsz_saiwoon";
// $password = "!meplu$#666350555"; // Enter your database password here if set
// $database = "ztfdspsz_sme_mplan";


// $servername = "localhost";
// $username = "root";
// $password = ""; // Enter your database password here if set
// $database = "london";

$servername = "localhost";
$username = "zokupszw_london";
$password = "{l!3wEzNb!}@"; // Enter your database password here if set
$database = "zokupszw_london";


$connection = new mysqli($servername, $username, $password, $database);

if ($connection->connect_error) {
    die("ERROR: Could not connect. " . $connection->connect_error);
}
else{ 
    // echo 'success';
}


$tra_id_data = new DateTime(); // This creates a DateTime object with the current date and time
$tra_id = $tra_id_data->format('YmdHis');
?>